 .u-section-1 {
  background-position: 50% 35.37%;
}

.u-section-1 .u-sheet-1 {
  min-height: 721px;
}

.u-section-1 .u-group-1 {
  width: 800px;
  min-height: 348px;
  background-image: none;
  height: auto;
  margin: 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 18px 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 26px;
  margin: 30px 0 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 514px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 781px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 708px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 525px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 335px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 0;
  margin-bottom: 50px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 285px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 89px;
  width: 89px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 32px auto 0;
}

.u-section-2 .u-text-2 {
  font-style: normal;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 89px;
  width: 89px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 3rem;
  margin: 32px auto 0;
}

.u-section-2 .u-text-4 {
  font-style: normal;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 89px;
  width: 89px;
  margin: 0 auto;
  padding: 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 3rem;
  margin: 32px auto 0;
}

.u-section-2 .u-text-6 {
  font-style: normal;
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0 auto;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 278px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 278px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    font-weight: 400;
  }

  .u-section-2 .u-text-3 {
    font-size: 3.75rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.125rem;
    font-weight: 400;
  }

  .u-section-2 .u-text-5 {
    font-size: 3.75rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.125rem;
    font-weight: 400;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 249px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 4px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
    font-weight: 700;
    width: auto;
  }

  .u-section-2 .u-text-3 {
    margin-top: 4px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.25rem;
    font-weight: 700;
    width: auto;
  }

  .u-section-2 .u-text-5 {
    margin-top: 4px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.25rem;
    font-weight: 700;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 311px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 0;
    height: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 311px;
    grid-auto-columns: 33.3333%;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 176px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 1px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 301px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 14px 10px 20px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 53px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 14px 10px 28px;
  }

  .u-section-2 .u-text-3 {
    font-size: 2.25rem;
    margin-top: 53px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 14px 10px 28px;
  }

  .u-section-2 .u-text-5 {
    font-size: 2.25rem;
    margin-top: 53px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 813px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 843px;
    grid-template-columns: repeat(1, 100%);
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.25rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 918px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 49px 0;
}

.u-section-3 .u-image-1 {
  min-height: 831px;
  background-position: 35.36% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 831px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.23;
  margin: 15px 0 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 443px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 443px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-3 .u-image-1 {
    min-height: 365px;
    background-position: 30.08% 50%;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 365px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1535px;
  }

  .u-section-3 .u-image-1 {
    min-height: 280px;
    background-position: 36.5% 50%;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 0 10px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1845px;
  }

  .u-section-3 .u-image-1 {
    min-height: 741px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1367px;
  }

  .u-section-3 .u-image-1 {
    min-height: 467px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)) 50% 100%;
  background-position: 50% 100%;
}

.u-section-4 .u-sheet-1 {
  min-height: 354px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-weight: 400;
  margin: 30px auto 0;
}

.u-section-4 .u-list-1 {
  width: 796px;
  margin: 30px auto 49px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10px));
  grid-auto-columns: calc(50% - 10px);
  --gap: 20px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.875rem;
  letter-spacing: 2px;
  margin: 26px 0 0;
}

.u-section-4 .u-text-3 {
  line-height: 1.6;
  text-transform: uppercase;
  font-weight: 300;
  letter-spacing: 3px;
  font-size: 1rem;
  margin: 0;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 6px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.875rem;
  letter-spacing: 2px;
  margin: 26px 0 0;
}

.u-section-4 .u-text-6 {
  line-height: 1.6;
  text-transform: uppercase;
  font-weight: 300;
  letter-spacing: 3px;
  font-size: 1rem;
  margin: 0;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 6px 0 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 306px;
  }

  .u-section-4 .u-repeater-1 {
    grid-gap: 20px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.5rem;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 777px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 45px;
    margin-left: 45px;
  }

  .u-section-4 .u-list-1 {
    width: 474px;
    margin-bottom: 30px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-text-3 {
    width: auto;
  }

  .u-section-4 .u-text-4 {
    width: auto;
  }

  .u-section-4 .u-text-5 {
    width: auto;
  }

  .u-section-4 .u-text-6 {
    width: auto;
  }

  .u-section-4 .u-text-7 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-4 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-7 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.3333333333333333rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1576px;
}

.u-section-5 .u-text-1 {
  margin: 90px auto 0;
}

.u-section-5 .u-shape-1 {
  width: 1140px;
  background-image: none;
  height: 698px;
  margin: 259px 0 0;
}

.u-section-5 .u-gallery-1 {
  width: 985px;
  height: 1204px;
  grid-gap: 10px;
  margin: -849px auto 60px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 16px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-16 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-5 .u-shape-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-gap: 16px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1521px;
  }

  .u-section-5 .u-shape-1 {
    height: 649px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-gallery-1 {
    width: 810px;
    height: 1149px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2742px;
  }

  .u-section-5 .u-shape-1 {
    height: 1226px;
    margin-top: -1392px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-1 {
    width: 613px;
    margin-top: 29px;
    height: 3562px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 4400px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 93px;
  }

  .u-section-5 .u-shape-1 {
    height: 4226px;
    width: 487px;
    margin-top: -2125px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-gallery-1 {
    width: 493px;
    margin-top: 25px;
    height: 10774px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 10227px;
  }

  .u-section-5 .u-shape-1 {
    height: 2899px;
    width: 290px;
    margin-top: -3546px;
  }

  .u-section-5 .u-gallery-1 {
    width: 284px;
    height: 6839px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 50px;
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 697px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 644px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 0 30px;
}

.u-section-7 .u-text-1 {
  font-size: 2.25rem;
  margin: 30px auto 0 30px;
}

.u-section-7 .u-text-2 {
  margin: 0 auto 0 30px;
}

.u-section-7 .u-form-1 {
  height: 436px;
  margin: 50px 120px 0 30px;
}

.u-section-7 .u-form-group-4 {
  margin-left: 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-7 .u-btn-2 {
  text-transform: uppercase;
  font-weight: 700;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  font-size: 0.875rem;
  letter-spacing: 1px;
  --radius: 50px;
}

.u-section-7 .u-image-1 {
  min-height: 644px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-7 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 556px;
  }

  .u-section-7 .u-form-1 {
    margin-right: 30px;
  }

  .u-section-7 .u-btn-2 {
    border-style: solid;
  }

  .u-section-7 .u-image-1 {
    min-height: 556px;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 458px;
  }

  .u-section-7 .u-form-1 {
    margin-right: 0;
  }

  .u-section-7 .u-image-1 {
    min-height: 458px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 954px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-7 .u-image-1 {
    min-height: 351px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1054px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-7 .u-text-1 {
    margin-left: auto;
  }

  .u-section-7 .u-text-2 {
    margin-top: 33px;
  }

  .u-section-7 .u-form-1 {
    width: 510px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-7 .u-image-1 {
    min-height: 527px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1335px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 23px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 694px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 0;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 16px;
  }

  .u-section-7 .u-form-1 {
    height: 487px;
    width: 310px;
    margin-top: 10px;
  }

  .u-section-7 .u-image-1 {
    min-height: 367px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 50px;
}